
/* iPad Landscape - Small Laptops */
@media only screen and (max-width : 1024px) {

    #banner {
        margin-top: 130px; /* push below nabvar */
    }

    #brand_phone {
        display: inline;
        position: fixed;
        right: 10px;
    }

}

/* iPad Portait */
@media only screen and (max-width : 768px) {

    #banner {
        margin-top: 130px; /* push below nabvar */
    }

    #reviews_form {
        width: 58%;
    }
    #reviews_text {
        width: 42%;
        text-align: left;
    }

}

/* Phone Landscape */
@media only screen and (max-width : 640px) {


}

/* iPhone 6 */
@media only screen and (max-width : 375px) {

    #nav {
        position: absolute;
        margin-top: 50px;
        /*background-color: white;*/
        background: transparent;
    }

    #brand {
        display: none;
    }
    #brand_phone {
        display: none;
    }

    /* MOBILE MENU */
    #menu {
        display: none;
        background-color: #ffffff;
    }

    #mobileMenu {
        display: block;
        text-align: center;
        padding: 15px 0;
    }
    #mobMenuBtn.btn {

        background-color: black;
        color: white;
        border: thin solid white
    }
    #mobMenuItems {
        display: none;
    }



    /* */
    #menu ul {
        display: block;
    }
    #menu ul li {
        float: none;
    }
    /* */




    #banner {
        margin-top: 0px; /* push below nabvar */
        margin-bottom: 0px;
    }
    #banner img {
        border-radius: 0px;
    }

    #slideshow {
        margin-top: 50px;
    }

    #reviews_form {
        float: none;
        width: 100%
    }
    #reviews_text {
        float: none;
        width: 100%;
        text-align: center;
    }

    #formReviews {
        width: 100%;
    }
    #tableReviews {
       width: 100%;
    }

}


/* HTC1 360 */
@media only screen and (max-width : 360px) {


}

/* iPhone 4/5 Portait */
@media only screen and (max-width : 320px) {


}
